.rn_KeywordText2 input{font-size:1.333em;}
.rn_KeywordText2{display:inline;}
.rn_ProductCategorySearchFilter button.rn_DisplayButton{background:none;color:#000;cursor:pointer;font-weight:normal;overflow:hidden;text-overflow:ellipsis;-moz-border-radius:0px;-webkit-border-radius:0px;-moz-box-shadow:none;-webkit-box-shadow:none;z-index:0 !important;}
.rn_ProductCategorySearchFilter .ygtvrow{cursor:pointer;}
.rn_ProductCategorySearchFilter .ygtvlabel, .rn_ProductCategorySearchFilter .ygtvlabel:link, .rn_ProductCategorySearchFilter .ygtvlabel:visited, .rn_ProductCategorySearchFilter .ygtvlabel:hover{font-size:inherit;}
.rn_ProductCategorySearchFilter button.rn_DisplayButton{background:#FFF url(/euf/rightnow/optimized/1415420185/themes/standard/images/splitButtonArrow.png) no-repeat scroll right center;border:1px solid #B1B1B1;min-height:1.5em;min-width:250px;padding:4px 20px 4px 4px;text-align:left;text-shadow:none;}
.rn_ProductCategorySearchFilter .rn_Panel{background:#FFF;border:1px solid #B1B1B1;max-height:200px;overflow:auto;padding:6px;}
.rn_ProductCategorySearchFilter button.rn_DisplayButton:hover, .rn_ProductCategorySearchFilter button.rn_DisplayButton:focus{background-color:#F8F8F8;}
.rn_ProductCategorySearchFilter table{border-collapse:collapse;}
.rn_ProductCategorySearchFilter .rn_Label{color:#333333;float:left;font-weight:bold;width:38%;}
.rn_SearchButton2{display:inline;bottom: 0px;}
.rn_SearchButton2 input{border:none;vertical-align:top;}
.rn_SearchButton2 .rn_SubmitButton{background-color:#0E53A7;color:#FFF;cursor:pointer;font-weight:bold;}
.rn_AdvancedSearchDialog{overflow:visible;}
.rn_AdvancedSearchDialog .rn_DialogContent{overflow:visible;padding-top:16px;position:relative;}
.rn_AdvancedSearchDialog .rn_DialogContent .rn_SearchTips{color:#333;position:absolute;right:0px;_right:10px;top:0px;}
.rn_AdvancedSearchDialog .rn_DialogContent .rn_AdvancedSubWidget{clear:right;overflow:hidden;padding:16px 8px;}
.rn_AdvancedSearchDialog .rn_DialogContent .rn_AdvancedSubWidget:empty{display:none;}
.rn_AdvancedSearchDialog .rn_DialogContent .rn_AdvancedFilter, .rn_AdvancedSearchDialog .rn_DialogContent .rn_AdvancedSort{border-top:1px solid #FFF;}
.rn_AdvancedSearchDialog .rn_DialogContent .rn_AdvancedFilter button{width:auto !important;width:60%;max-width:60%;}
.rn_AdvancedSearchDialog .rn_DialogContent label{color:#333;float:left;font-weight:bold;width:38%;}
.rn_AdvancedSearchDialog .rn_DialogContent select{display:block;min-width:160px;}
.rn_ProductCategorySearchFilter button.rn_DisplayButton{background:none;color:#000;cursor:pointer;font-weight:normal;overflow:hidden;text-overflow:ellipsis;-moz-border-radius:0px;-webkit-border-radius:0px;-moz-box-shadow:none;-webkit-box-shadow:none;z-index:0 !important;}
.rn_ProductCategorySearchFilter .ygtvrow{cursor:pointer;}
.rn_ProductCategorySearchFilter .ygtvlabel, .rn_ProductCategorySearchFilter .ygtvlabel:link, .rn_ProductCategorySearchFilter .ygtvlabel:visited, .rn_ProductCategorySearchFilter .ygtvlabel:hover{font-size:inherit;}
.rn_ProductCategorySearchFilter button.rn_DisplayButton{background:#FFF url(/euf/rightnow/optimized/1415420185/themes/standard/images/splitButtonArrow.png) no-repeat scroll right center;border:1px solid #B1B1B1;min-height:1.5em;min-width:250px;padding:4px 20px 4px 4px;text-align:left;text-shadow:none;}
.rn_ProductCategorySearchFilter .rn_Panel{background:#FFF;border:1px solid #B1B1B1;max-height:200px;overflow:auto;padding:6px;}
.rn_ProductCategorySearchFilter button.rn_DisplayButton:hover, .rn_ProductCategorySearchFilter button.rn_DisplayButton:focus{background-color:#F8F8F8;}
.rn_ProductCategorySearchFilter table{border-collapse:collapse;}
.rn_ProductCategorySearchFilter .rn_Label{color:#333333;float:left;font-weight:bold;width:38%;}
.rn_ProductCategoryList{overflow:hidden;}
.rn_ProductCategoryList .rn_HierList{width:48%;}
.rn_ProductCategoryList .rn_HierList.rn_FloatRight{float:right;padding-right:10px;}
.rn_ProductCategoryList .rn_HierList.rn_FloatLeft{float:left;padding-left:9px;}
.rn_ProductCategoryList .rn_HierList li{margin:4px 0 0 10px;}
.rn_ProductCategoryList{margin:20px 0;}
.rn_ProductCategoryList h2{color:#111;font-size:1.333em;font-weight:bold;line-height:1.4em;}
.rn_ProductCategoryList .rn_HierList h3{border-bottom:1px solid #E3E3E3;color:#111;font-size:1.1em;margin:4px 0;}
.rn_ProductCategoryList .rn_HierList h3 a{color:#333;text-decoration:none;}
.rn_ProductCategoryList .rn_HierList li{margin:4px 0 0 10px;}
.rn_ProductCategoryList .rn_HierList li a{color:#07538D;text-decoration:none;}
.rn_ProductCategoryList .rn_HierList li a:hover, .rn_ProductCategoryList .rn_HierList li a:focus{text-decoration:underline;}
.rn_Multiline2{overflow:hidden;}
.rn_Multiline2 .rn_Loading{background: url(/euf/rightnow/optimized/1415420185/themes/standard/images/loading.gif) no-repeat center center;height:auto !important;height:66px;min-height:66px;}
.rn_Multiline2 .rn_Element1, .rn_Multiline2 .rn_Element2{font-size:1.333em;}
.rn_Multiline2 .rn_Element3{font-size:1.1em;line-height:1.3em;}
.rn_Multiline2 .rn_ElementsHeader, .rn_Multiline2 .rn_ElementsData{color:#777777;font-size:0.8em;}
.rn_Multiline2 ol{padding-top:3px;}
.rn_Multiline2 li{margin-bottom:12px;}
